@charset "utf-8";
/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 140%;
	color: #000;
	background-color: #5e7c88;
	background-image: url(page-bg.gif);
	background-repeat: no-repeat;
	margin: 30px;
}
#container {
	margin-bottom: 30px;
}
#pageHeader h1 {
	font-size: 350%;
	color: #363f45;
	background-image: url(header-image-1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 120px;
}
#navigation {
	float: left;
	width: 150px;
}
#navigation ul {
	color: #feb41c;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navigation li {
	background-color: #feb41c;
	margin: 10px;
	border: 1px solid #7C1A00;
}
#navigation a {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #363f45;
	padding-top: 3px;
	padding-right: 60px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#navigation a:hover {
	background-color: #728F99;
}
#content {
	background-image: url(../assignment_02/images/trans-bg.gif);
	padding: 10px;
	margin-left: 180px;
	border: 1px solid #cccccc;
}
#footer {
	text-align: center;
	clear: both;
}
#footer li {
	display: inline;
	padding: 10px;
}
h1 {
	color: #363f45;
}
h2 {
	padding-left: 5px;
	border-bottom-width: 5px;
	border-left-width: 20px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #5e7c88;
	border-left-color: #5e7c88;
}
h3 {
	background-image: url(../assignment_02/images/header-star-1.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}
blockquote {
	background-color: #feb41c;
	color: #363f45;
}
ul {
	list-style-type: square;
}
a {
	color: #363f45;
	font-weight: bold;
}
a:hover {
	background-color: #FFE597;
}
